/**========================================================================
 *                                  Roots
 *========================================================================**/

:root {
  --gold: #fdbc39;
  --goldLight: #fcd462;
  --goldDark: #e5aa00;
}

/**========================================================================
 *                                 GENERAL
 *========================================================================**/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* font-family: 'Jost', sans-serif; */
  font-size: 16px !important;
  background-size: contain;
  scroll-behavior: smooth;
}

.full-body {
  overflow-x: hidden !important;
  background-image: url(../img/background/dots-bg.png);
  background-size: 139px;
}

/*================== Buttons =================*/

.website_btn {
  color: black;
  background-color: var(--gold) !important;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 0.8px;
  border-radius: 5px;
  padding: 12px 22px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.website_btn:hover {
  background-color: #e3a62c !important;
}

.website_btn_black {
  background-color: black !important;
  color: var(--gold);
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 0.8px;
  border-radius: 5px;
  padding: 12px 22px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

/**========================================================================
 *                           PRELOADER
 *========================================================================**/

.preloader {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  /* width: 100%;
    height: 100%; */
  width: 100vw;
  height: 100vh;
  z-index: 9999999;
  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s ease;
}

.preloader img {
  width: 550px;
}

#preloader.preloader.hide {
  visibility: hidden;
  opacity: 0;
}

/**========================================================================
 *                           Back to top
 *========================================================================**/

/** ================= [ Start progress-wrap ] ================== */
.progress-wrap {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 400ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* .progress-wrap::after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f077";
    text-align: center;
    line-height: 44px;
    font-size: 13px;
    font-weight: 900;
    color: var(--gold);
    left: 0;
    top: 0;
    height: 44px;
    width: 44px;
    cursor: pointer;
    display: block;
    z-index: 1;
    transition: all 400ms linear;
} */

.progress-wrap i.back-top-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 18px;
  color: var(--gold);
  transform: translate(-50%, -50%);
  text-shadow: 0 0 10px rgb(0 0 0 / 25%);
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: var(--gold);
  stroke-width: 4;
  box-sizing: border-box;
  transition: all 400ms linear;
  text-shadow: 0 0 4px rgb(0 0 0 / 25%);
}

/**========================================================================
 *                                 CLASSES
 *========================================================================**/

/*=======  SHOW ONLY ON PC OR MOBILE  =======*/

.show-in-mob {
  display: none;
}

.show-in-pc {
  display: block;
}


/*=======  BUTTONS  =======*/

.btn_effect {
  position: relative;
}

.btn_effect span {
  visibility: hidden;
}

.btn_effect::before,
.btn_effect::after {
  content: attr(title);
  position: absolute;
  width: 100%;
  text-align: center;
  transition: all 0.111s linear 0.111s;
  text-indent: 0;
}

.btn_effect::before {
  transform: translateX(50%);
  right: 50%;
}

.btn_effect::after {
  transform: translateY(100%);
  right: 0;
  opacity: 0;
  display: inline-block;
}

.btn_effect:hover::before {
  transform: translateY(-100%);
  right: 0;
  opacity: 0;
}

.btn_effect:hover::after {
  transform: translateY(0);
  opacity: 1;
}

/*================== TEXT SHADOW =================*/

.text-shadow-sm {
  text-shadow: 0px 1px 4px #000;
}

/* FONTS */

.font-thm {
  font-family: "Montserrat", sans-serif !important;
}

/*=======  Colors  =======*/

.text-gold {
  color: var(--gold) !important;
}

.text-goldDark {
  color: var(--goldDark) !important;
}

.text-gradient {
  display: inline;
  background: linear-gradient(
    90deg,
    #fdbc39 0%,
    #ebd488 35%,
    #a37135 50%,
    #fcd462 100%
  ) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}

.border-gold {
  border-color: var(--gold);
}

.bg-gold {
  background-color: var(--gold);
}

.bg-goldDark {
  background-color: var(--goldDark);
}

.border-gold {
  border-color: var(--gold) !important;
}

/*================== HOVER COLORS =================*/

.hover-border-gold {
  transition: all 0.3s ease;
}

.hover-border-gold:hover {
  border-color: var(--gold) !important;
}

/*=======  SECTIONS PADDING & MARGINS  =======*/

.section-my {
  margin-bottom: 140px !important;
  margin-top: 140px !important;
}

.section-mb {
  margin-bottom: 140px !important;
}

.section-mt {
  margin-top: 140px !important;
}

.section-py {
  padding-top: 140px !important;
  padding-bottom: 140px !important;
}

.section-pb {
  padding-bottom: 140px !important;
}

.section-pt {
  padding-top: 140px !important;
}

.section-padding {
  padding: 140px;
}

/*=======  HEADING  =======*/

.section-heading {
  font-family: "Jost", sans-serif;
  position: relative;
  padding-bottom: 0px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
}

.s-heading {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.4px;
  margin-bottom: 12px;
  font-style: italic;
}

.text-gradient-dark {
  display: inline;
  background: linear-gradient(to right, #fdbc39, #a87c24) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}

/**========================================================================
 *                                 HEADER
 *========================================================================**/

.header {
  border-bottom: 1px solid var(--gold);
  box-shadow: 0 1px 23px -8px rgba(245, 131, 32, 0.55);
  background-color: white;
}

.mob_top_bar {
  display: flex;
  justify-content: center;
  background-color: var(--gold);
  width: 100%;
  padding: 15px 0;
  position: fixed;
  z-index: 999;
  top: 0;
  box-shadow: 0 3px 5px 0px rgb(0 0 0 / 20%);
}

.mob_top_bar p {
  color: rgb(0, 0, 0);
  font-size: 14px;
  font-weight: 600;
}

.top_bar {
  background: var(--gold);
}

.top_bar * {
  color: #ffffff;
  text-shadow: 0 1px 0 rgb(0 0 0 / 18%);
}

.top_bar .top_links {
  color: #ffffff;
  font-size: 14px;
  line-height: 51px;
  font-weight: 400;
}

.top_bar .top_links a {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.6px;
  margin: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  padding: 0 6px;
  transition: 0.2s all ease;
}

.top_bar .top_links a:first-child {
  padding-left: 0;
}

.top_bar .top_links a:last-child {
  border: none;
}

.top_bar .top_right_links {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 15px;
}

.top_bar .top_right_links a {
  font-size: 14px;
  transition: 0.2s all ease;
}

.top_bar .top_right_links p i {
  color: white;
  font-size: 16px;
  margin: 7px 10px;
}

.top_bar .top_right_links .social_links {
  display: flex;
  gap: 15px;
  margin-left: 65px;
}

.top_bar .top_right_links .social_links i {
  font-size: 16px;
}

.header .navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
  padding: 15px 0;

  position: relative;
  z-index: 1;
}

.header .navbar .header_logo {
  max-height: 70px;
}

.header .navbar .nav {
  display: flex;
  align-items: center;
  transform: translateX(16px);
}

.header .navbar .nav .nav-item {
  position: relative;
}

.header .navbar .nav .nav-link {
  position: relative;
  color: var(--goldDark);
  font-weight: 500;
  font-size: 14px;
  padding: 33px 16px;
  text-transform: capitalize;
  transition: 0.2s all ease;
}

.header .navbar .nav .nav-link span.line {
  position: relative;
  padding: 2px 0;
}

.header .navbar .nav .nav-link span.line:before {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
  content: " ";
  height: 1px;
  background-color: var(--gold);
  transform: scaleX(0);
  transition: all 0.2s ease-out;
}

.header .navbar .nav .nav-link:hover span.line::before {
  transform: scaleX(1);
}

.header .navbar .nav .nav-link.active span.line::before {
  transform: scaleX(1);
}

.nav-link.active span.line::before {
  transform: scaleX(1);
}

.header .navbar .nav .nav-item:hover > .sub-menu {
  top: 40px;
  visibility: visible;
  opacity: 1;
}

.header .navbar .nav .nav-item .sub-menu {
  position: absolute;
  background-color: white;
  top: 80px;
  left: -8px;
  padding: 12px 0px;
  min-width: 220px;
  z-index: 999;
  box-shadow: 0 6px 20px -4px rgba(0, 0, 0, 0.2);
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s ease;
  font-size: 13px;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: auto;
}

.header .navbar .nav .nav-item .sub-menu .menu-item {
  position: relative;
  transition: all 0.3s ease;
}

.header .navbar .nav .nav-item .sub-menu .menu-item.active > a {
  color: white;
  background-color: var(--gold);
}

.header .navbar .nav .nav-item .sub-menu .menu-item > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 15px;
  font-size: 13px;
  min-height: 30px;
  font-weight: 600;
  color: var(--gold);
  letter-spacing: 0.5px;
  transition: all 0.3s ease;
  white-space: nowrap;
  padding: 8px 15px;
}

.header .navbar .nav .nav-item .sub-menu .menu-item > a:hover {
  background-color: var(--gold);
  color: white;
}

.header .navbar .nav .nav-item .sub-menu .menu-item > a.sub-active {
  background-color: var(--gold);
  color: white;
}

.header .navbar .nav .nav-item .sub-menu .menu-item > .sub-menu {
  /* display: none; */
  position: absolute;
  top: 20px;
  left: 0;
  transform: translateX(101%);
  width: 220px !important;
  padding: 5px 0;
  visibility: hidden;
  opacity: 0;
  gap: 3px;
}

.header .navbar .nav .nav-item .sub-menu .menu-item .sub-menu .menu-item a {
  white-space: normal;
}

.header .navbar .nav .nav-item .sub-menu .menu-item:hover .sub-menu {
  visibility: visible;
  opacity: 1;
  top: 0;
}

/*======= ACTIVE  =======*/

.header .navbar .nav .nav-item.active::after {
  content: "";
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 8px;
  height: 8px;
  border-bottom: solid 8px var(--gold);
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  transform: translateX(-50%);
}

.header .sticky_nav .navbar .nav .nav-item.active::after {
  bottom: -29px;
}

/*-----------------------------------------------------------------------------------*/
/* STICKY NAVIGATION */
/*-----------------------------------------------------------------------------------*/

.sticky_nav {
  position: fixed;
  width: 100%;
  top: -130px;
  background-color: white !important;

  transition: all 0.6s ease;
  z-index: 999;
  border-bottom: 1px solid var(--gold);
  box-shadow: 0 1px 23px -8px rgb(120 55 0 / 35%);
  opacity: 0;
  user-select: none;
  pointer-events: none;
}

.sticky_nav .navbar .nav {
  display: flex;
  transition-property: top;
}

.show_sticky {
  top: 0;
  opacity: 1 !important;
  user-select: auto;
  pointer-events: auto;
}

/**========================================================================
 *                     MOBILE NAVIGATION / MOB NAVBAR
 *========================================================================**/

.mob-navbar {
  background-color: white;
  /* padding: 20px 0 0; */
}

.mob-navbar button.navbar-toggler {
  background-color: var(--gold);
}

.mob-logo {
  width: 100px;
}

.navbar-toggler {
  background-image: url(../img/icons/menu_toggler.png);
  background-position: center;
  background-size: cover;
  padding: 18px;
}

.mob-navbar .navbar-nav {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 0px 0 0;
  background-color: #fff;
  gap: 0 !important;
}

.mob-navbar .mob-nav-link {
  font-size: 13px;
  letter-spacing: 1px;
  color: #000000;
  padding: 0 20px;
  display: block;
  font-weight: 600;
}

.mob-navbar .dropdown-menu {
  width: 100%;
  padding: 0;
  background-color: transparent;
  overflow: hidden;
  border-radius: 0;
}

.mob-nav-link.show+.dropdown-menu {
  border-top: 1px solid #ccc;
}

.mob-navbar .mob-nav-item {
  padding: 12px 0;
  border-bottom: 1px solid #ccc;
}

.mob-navbar .dropdown-menu li {
  padding: 12px 0;
}

.mob-navbar .dropdown-menu li {
  border-bottom: 1px solid;
  border-color: #ccc;
}

.mob-navbar .dropdown-menu li a {
  width: 100%;
  font-size: 13px;
  color: #262626 !important;
  display: block;
  padding-left: 35px;
  font-weight: 500;
}

.mob-navbar .dropdown-menu .dropdown-sub-item li a {
  padding-left: 48px;
}

.mob-navbar li.mob-nav-item.dropdown {
  padding: 0;
}

.mob-navbar li a.mob-nav-link.dropdown-toggle {
  padding: 12px 18px 12px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mob-navbar .dropdown-item {
  font-weight: 600;
  transition: all 0.5s ease;
  color: rgb(0, 0, 0);
  background-color: white;
  padding: 0 15px;
}

.mob-navbar .dropdown-item:hover {
  background-color: white;
  color: black;
}

.mob-navbar .dropdown-toggle::after {
  display: none;
  transform: rotate(-450deg);
  transition: all 0.6s ease;
}

.mob-navbar .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-bottom: 0;
  border-left: 0.35em solid transparent;
  margin-left: auto;
}

.mob-navbar .dropdown-toggle.show::after {
  transform: rotate(0) !important;
}

.sub-dropdown-menu.show {
  display: block;
}

/**========================================================================
 *                     MOBILE SUB DROPDOWN
 *========================================================================**/



.dropdown-sub-item.active .dropdown-sub-cont {
  background-color: var(--gold);
}

.dropdown-sub-item.active .sub-menu-open-btn {
  color: black;
  border-color: black;
}

/* .dropdown-sub-item .dropdown li.active {
  background-color: var(--gold);
} */

ul.dropdown-menu,
.dropdown-sub-item ul.dropdown {
  display: grid;
  grid-template-rows: 0fr;
  transition: all 0.3s ease-in-out;
}

.mob-nav-link.dropdown-toggle.show + ul.dropdown-menu,
.dropdown-sub-item.show ul.dropdown {
  grid-template-rows: 1fr;
  transition: all 0.3s ease-in-out;
}

.sub-menu-open-btn {
  color: black;
  font-size: 12px;
  width: 30px;
  height: 30px;
  border: 1px solid #aaa;
  border-radius: 4px;
}

.sub-menu-open-btn i {
  transition: all 0.6s ease;
  transform: rotate(0deg);
}

.dropdown-sub-item.show .sub-menu-open-btn i {
  transform: rotate(450deg);
}

.mob-navbar .dropdown-menu li.dropdown-sub-item {
  padding-top: 0;
  padding-bottom: 0;
}

.mob-navbar .dropdown-menu li.dropdown-sub-item .dropdown-sub-cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.inside-active {
  background-color: #f1f1f1;
}

/**========================================================================
 *                                BREADCRUMB
 *========================================================================**/

.breadcrumb-wrapper {
  background-position: center bottom;
  background-size: cover;
  height: 426px;
  margin: 0;
  position: relative;
  background-position: bottom;
  box-shadow: 0 5px 30px rgba(245, 131, 32, 0.35);
  border-bottom: 2px solid var(--gold);
}

.breadcrumb-wrapper .title {
  font-family: "Jost", sans-serif;
  color: #ffffff;
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 12px;
  position: relative;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.breadcrumb-wrapper .title::before,
.breadcrumb-wrapper .title::after {
  background-color: white;
  content: "";
  position: absolute;
  height: 1px;
  width: 50px;
  top: 21px;
}

.breadcrumb-wrapper .title::before {
  left: -65px;
}

.breadcrumb-wrapper .title::after {
  right: -65px;
}

.breadcrumb-wrapper .breadcrumb_text {
  color: white;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.breadcrumb-wrapper .black-bg {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 55px 0px 0px;
  /* padding: 55px 0px 81px; */
  position: absolute;
  top: 0;
}

/**========================================================================
*                               HOME PAGE
*========================================================================**/

.section_home_about .about-section-left {
  padding: 0px 40px;
  position: relative;
}

.section_home_about .about-section-left .video-thumb {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.section_home_about .about-section-left img {
  outline: 6px solid var(--goldDark);
  outline-offset: -20px;
  border-radius: 12px;
  transition: 0.3s;
}

.section_home_about .about-section-left:hover img {
  outline: 4px solid var(--goldDark);
  outline-offset: -4px;
}

.section_home_about .about-section-left .play-btn {
  position: absolute;
  font-size: 50px;
  left: calc(50% - 25px);
  top: calc(50% - 25px);
  color: var(--goldDark);
}

.section_services .project-slider {
  position: relative;
  width: 65%;
}

.section_services .project-slider img {
  border-radius: 10px;
}

.section_services .project-slider-cont,
.section_services .project-slider-cont-reverse {
  position: relative;
}

.section_services .portfolio-detail {
  padding: 50px;
  background-color: #fff;
  z-index: 1;
  width: 60%;
  height: 309px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 1px 0px 30px 0px rgba(167, 96, 3, 0.12);
  border: 2px solid var(--gold);
}

.section_services .project-slider-cont-reverse .project-slider {
  margin-left: auto;
}

.section_services .project-slider-cont-reverse .portfolio-detail {
  left: 0;
}

.services-slider .slick-arrow,
.services-slider-2 .slick-arrow {
  font-size: 35px;
}

.services-slider .portfolio-item {
  height: 100%;
}

.list-item {
  display: list-item;
}

My name is Maryam.about-section-left {
  margin: 20px;
}

/* OUR CLIENTS SLIDER */

.inner {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: rgb(0 0 0 / 15%) 0px 3px 16px;
}

[class*="clients-slider"] .slick-slide {
  text-align: center;
  margin: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

[class*="clients-slider"] img {
  max-width: 200px;
}

/**========================================================================
*                               CONTACT PAGE
*========================================================================**/

.contact_form_section {
  color: white !important;
}

.contact_form_section .social_links {
  display: flex;
  gap: 12px;
}

.contact_form_section .social_links i {
  font-size: 30px;
  color: var(--gold);
}

.contact_us_form textarea::placeholder {
  color: black;
}

.form-control {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.form-label {
  position: absolute;
  font-weight: 400;
  line-height: 1.5;
  left: 0.75rem;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 0.35rem;
  background: white;
  color: #000000;
  transition: all 0.35s ease;
}

.form-label.form-label-msg {
  top: 22px;
}

.form-input:focus + .form-label {
  font-size: 13px;
  color: #ffffff;
  font-weight: 400;
  top: -0.65rem;
  left: 0.75rem;
  transform: translateY(0);
  z-index: 5;
  background: transparent;
}

.form-input:not(:placeholder-shown).form-input:not(:focus) + .form-label {
  font-size: 13px;
  top: -0.65rem;
  left: 0.75rem;
  transform: translateY(0);
}

.form-input {
  display: block;
  font-size: 1rem;
  font-weight: 400;
  width: 100%;
  height: 100%;
  padding: 14px 18px;
  z-index: 1;
  outline: none;
  color: #000;
  border-radius: 5px;
  border: 1px solid #dadada;
  background-color: white;
  background-clip: padding-box;
  transition: all 0.35s ease-in-out;
}

.form-input:hover {
  border: 1px solid var(--gold);
}

.form-input::-moz-placeholder {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.form-input:-ms-input-placeholder {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.form-input::placeholder {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.form-input:focus + .form-label {
  font-size: 13px;
  color: #000000;
  background: white;
  font-weight: 400;
  top: -0.65rem;
  left: 0.75rem;
  z-index: 5;
}

.form-input:not(:-moz-placeholder-shown).form-input:not(:focus) + .form-label {
  font-size: 13px;
  color: #565656;
  font-weight: 400;
  top: -0.65rem;
  left: 0.75rem;
  z-index: 5;
}

.form-input:not(:-ms-input-placeholder).form-input:not(:focus) + .form-label {
  font-size: 13px;
  color: #565656;
  font-weight: 400;
  top: -0.65rem;
  left: 0.75rem;
  z-index: 5;
}

textarea.form-control {
  height: 150px;
}

/* MESSAGE */

.contact-msg-cont {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 1;
  max-width: 405px;
}

.contact-msg-cont .contact-msg {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.8);
  padding: 7px 12px 7px 24px;
}

.contact-msg-cont .close-btn {
  padding: 12px;
  font-size: 18px;
  cursor: pointer;
}

/**========================================================================
 *                           ABOUT US PAGE
 *========================================================================**/

/**============================================
 *               EXPERIENCE SINCE
 *=============================================**/

.experience-box {
  position: relative;
}

.experience-box,
.experience-box::before {
  background-color: #000;
}

.experience-box::before {
  content: "";
  position: absolute;
  left: -50px;
  top: 41px;
  width: 60px;
  height: 60px;
  clip-path: polygon(0 160%, 100% 100%, 100% 0);
  background-color: #000;
}

.experience-box .nav-item a.tab-link.active {
  color: var(--gold) !important;
}

/**============================================
 *               SECTION COUNTER
 *=============================================**/

.section-counter {
  background-image: url("../img/about/fixed.jpg");
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

.section-counter .counter-bg {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 28px 0;
  background-color: rgba(243, 174, 36, 0.88);
}

.section-counter .counter-box {
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-right: 1px solid white;
  padding: 0 100px;
  gap: 16px;
}

.section-counter .counter-box .counter-icon {
  font-size: 32px;
}

.section-counter .counter-box .counter {
  font-weight: bold;
  margin-bottom: -4px;
}

.section-counter .counter-box .counter-text {
  margin-bottom: 0;
  font-weight: bold;
}

/**========================================================================
 *                           PORTFOLIO PAGE
 *========================================================================**/

.portfolio-item {
  background-color: #f2f3f5;
  border: 1px solid #b5b5b5;
  padding: 10px;
  margin: 0 0 30px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  z-index: 1;
  transition: 0.3s;
  border-radius: 17px;
  overflow: hidden;
  height: calc(100% - 30px);
}

.portfolio-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fafafa;
  z-index: -1;
  transition: all ease 0.5s;
}

.portfolio-item:hover:before {
  background: black;
}

.portfolio-item .port-box-info {
  padding: 0 10px 0;
  transition: all ease 0.5s;
}

.portfolio-item .port-box-info h5 {
  font-size: 20px;
  color: black;
  margin-bottom: 15px;
  font-weight: 600;
}

.portfolio-item:hover .port-box-info h5 {
  color: var(--gold);
}

.portfolio-item .port-box-info p {
  color: #666 !important;
  font-size: 16px;
  margin-bottom: 20px;
}

.portfolio-item:hover .port-box-info p {
  color: white !important;
}

.portfolio-item .port-box-info .servicecard-btn {
  margin: 15px 0;
  position: absolute;
  bottom: 0;
  width: calc(100% - 40px);
  background: black;
  color: var(--gold);
  text-align: center;
  padding: 10px 35px;
  text-transform: uppercase;
  transition: 0.3s;
  border: 0 solid transparent;
  border-radius: 5px;
}

.portfolio-item:hover .port-box-info .servicecard-btn {
  background-color: var(--gold);
  color: black;
}

.portfolio-item .portfolio_img {
  height: 220px;
  background-size: cover;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 10px;
}

/**=============================================================
 *                          NEWSLETTER
 *=============================================================**/

.newsletter {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: var(--gold);
  padding: 32px 50px;
  box-sizing: border-box;
  transform: translateY(50%);
  position: relative;
  z-index: 9;
}

.newsletter .newsletter-textbox {
  width: 50%;
  float: left;
  text-transform: uppercase;
  box-sizing: border-box;
}

.newsletter .newsletter-textbox .sub-heading {
  color: #ffffff;
  width: 100%;
  float: left;
  font-weight: 700;
  font-size: 18px;
  box-sizing: border-box;
  text-align: start;
}

.newsletter .newsletter-textbox .heading {
  width: 100%;
  float: left;
  font-size: 29px;
  line-height: 52px;
  color: white;
  text-align: left;
  padding: 0;
  text-transform: none;
  box-sizing: border-box;
}

.newsletter .newsletter-textbox .heading span {
  display: inline-block;
  font-weight: 700;
  box-sizing: border-box;
  color: white;
}

.newsletter-box {
  width: 50%;
  float: right;
  box-sizing: border-box;
  position: relative;
}

.newsletter-box .newsletter-box-input {
  width: 100%;
  height: 50px;
  float: left;
  background: white;
  padding: 0 200px 0 30px;
  border-radius: 40px;
  color: #1a1a1a;
  font-size: 13px;
  box-sizing: border-box;
}

.newsletter-box .newsletter-box-input::placeholder {
  color: #1a1a1a;
  font-size: 13px;
}

.newsletter-box button {
  height: 50px;
  float: right;
  background: black;
  border: 2px solid black;
  padding: 0 40px;
  color: var(--gold);
  font-size: 14px;
  cursor: pointer;
  border-radius: 40px;
  text-transform: uppercase;
  box-sizing: border-box;
  position: absolute;
  z-index: 22;
  top: 0;
  right: 0px;
}

/**============================================
 *               SECTION TESTIMONIAL
 *=============================================**/

.section-testimonial .testimonial {
  cursor: grab;
}

.section-testimonial .testimonial-space {
  margin: auto;
  max-width: 800px;
  padding: 0px 5%;
}

.section-testimonial .test_quote i {
  color: var(--gold);
  font-size: 45px;
}

.section-testimonial .testimonial-all-content {
  background-color: #fff7e6;
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 60px 40px;
}

.section-testimonial .testimonial-content {
  display: flex;
  align-items: center;
  gap: 18px;
}

.section-testimonial .testimonial-content img {
  width: 60px;
  border-radius: 50%;
}

.section-testimonial .testimonial-text .testimonial-message {
  font-size: 14px;
  font-weight: 500;
  color: #222;
}

.section-testimonial .testimonial-content .testimonial-name {
  font-size: 14px;
  font-weight: 600;
  color: #a0a0a0;
  position: relative;
  letter-spacing: 1px;
}

.section-testimonial .testimonial-content .testimonial-name span {
  color: var(--gold);
}

.section-testimonial .testimonial-content .testimonial-name::before {
  content: "";
  height: 1.5px;
  width: 25px;
  background-color: #ccc;
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
}

.slick-arrow {
  z-index: 9;
  width: 40px;
  bottom: 50%;
  width: 40px;
  padding: 8px;
  border: none;
  font-size: 54px;
  position: absolute;
  transform: translateY(50%);
  background-color: transparent;
  transition: all 0.3s ease;
  color: var(--gold);
}

.slick-prev {
  left: -50px;
}

.slick-next {
  right: -50px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.section-testimonial .slick-dots button {
  font-size: 0;
  width: 7px;
  height: 7px;
  background-color: #999;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.section-testimonial .slick-dots li {
  padding: 4px;
}

.section-testimonial .slick-dots li:hover button {
  background-color: #666;
}

.section-testimonial .slick-dots li.slick-active button,
.section-testimonial .slick-dots li:hover .slick-active button {
  width: 10px;
  height: 10px;
  background-color: var(--gold);
}

/**=============================================================
 *                            FOOTER
 *=============================================================**/

.footer {
  background-image: url("../img/footer.jpg");
  background-position: center;
  background-size: cover;
  box-shadow: 0 -8px 30px rgba(245, 131, 32, 0.35);
  border-top: 2px solid var(--gold);
  font-size: 12px !important;
  color: black !important;
}

.footer .black-bg {
  padding: 130px 0 20px;
  background-color: rgba(255, 255, 255, 0.94);
  width: 100%;
}

.footer .footer-heading {
  font-size: 15px !important;
  color: var(--goldDark);
}

.footer .f_services_links,
.footer .quick_links {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.footer .f_services_links li a,
.footer .quick_links li a {
  transition: all 0.3s ease;
  font-weight: 500;
}

.footer .f_services_links li a:hover,
.footer .quick_links li a:hover {
  color: var(--goldDark);
  text-decoration: underline;
}

.footer .contact_details p {
  margin-bottom: 15px;
}

.f-nav-link span {
  padding-bottom: -2px;
  border-bottom: 1px solid transparent;
  transition: all 0.3s ease;
}

.f-nav-link:hover span {
  color: white;
  border-bottom: 1px solid white;
}

.footer_copyright {
  border-top: 1px solid #00000033;
  padding: 18px 44px 0px;
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
}

.footer_copyright p {
  font-size: 12px;
  color: #000000;
  text-align: center;
}

.footer_copyright p a {
  font-size: 14px;
  padding: 0 0px 0 8px;
  font-weight: 500;
}

/**=============================================================
 *                        Right Side Button
 *=============================================================**/

.widget-call-wrap {
  position: fixed;
  bottom: 20px;
  left: 15px;
  z-index: 99;
}

.widget-call-wrap a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 16px;
  margin-bottom: 10px;
  height: 48px;
  width: 48px;
  text-align: center;
  background-color: green;
  color: #fff;
  border-radius: 100%;
}

.widget-call-wrap.minimize .action .icon-close,
.widget-call-wrap.minimize .btn-chat {
  display: none;
}

.widget-call-wrap i {
  line-height: 47px;
  font-size: 1.4em;
}

.widget-call-wrap a.contact1 {
  background-color: #4ec248;
}

.widget-call-wrap a.contact2 {
  background-color: #0093ff;
}

.widget-call-wrap a.contact3 {
  background-color: #113f6d;
}

.widget-call-wrap.active a {
  text-decoration: none;
}

/* .widget-call-wrap.active .btn-chat {
    display: block;
} */

.widget-call-wrap.minimize .action .btn-icon-close {
  display: none;
}

.widget-call-wrap.active .action {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}

.widget-call-wrap.active .action .btn-icon-open {
  display: none;
}

.widget-call-wrap.active .action .btn-icon-close {
  display: inline;
}

.modal-dialog-scrollable .modal-content {
  overflow: auto;
}
